body{font-family: 'Roboto', sans-serif;
color:#404040;}

img{width:auto;
max-width:100%;}

p{margin:5px 0 8px 0;}

h1,
h2,
h3,
h4,
h5,
h6 {font-weight: 600;
margin:20px 0;}

h2, .h2 {font-size: 25px;}

.h3, h3 {font-size: 20px;}

ol li, ul li{margin:0 0 5px 0;}

ul {list-style: disc;
margin:15px 0;
padding:0 0 0 20px;}

.title_center{text-align:center;
font-size: 26px;
font-weight: 600;
margin:20px 0 30px 0;}

/*header_all*/
.header_all{padding-top:20px;
padding-bottom:20px;}
.header_all:after{content:'';
display:block;
clear:both;}

.logo{float:left;
width:18%;}

.logo_img{width:125px;
margin-top:-10px;}

.slogan{display:block;
color:#0077BE;
font-size: 11px;
font-family: 'Roboto', sans-serif;
text-transform: uppercase;
margin-top: 3px;}

.top_info{float:right;
width:80%;}

.top_contacts:after{content:'';
display:block;
clear:both;}

.top_phone,
.top_email{font-weight: 700;
float:left;
width: 23%;
text-align: center;
margin-top: 7px;}

.top_phone a,
.top_email a{color:#000;}

.top_search{float:left;
width: 15%;}

.top_callback{float:right;
width: 15%;
text-align: right;
margin-top:4px;}

.top_menu{margin-top:20px;}

/*fixed*/
.floating,
.floating .container,
.floating.fixed .container,
.logo,
.floating.fixed .logo,
.logo_img ,
.floating.fixed .logo_img,
.header_all,
.floating.fixed .header_all {-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-out;}

.floating.fixed{position: fixed;
top:0;
width: 100%;
padding:0 20px;
z-index: 99;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-out;
box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15);
background-color:#FFF;}

.floating.fixed .top_menu,
.floating.fixed .top_search{display:none;}

.floating.fixed .container{width: 100%;
max-width: 100%;}

.floating.fixed .logo_img {width: 60px;
margin-top: 0;}

.floating.fixed .slogan {display: inline-block;}

.floating.fixed .header_all{padding-top:10px;
padding-bottom:10px;}

.floating.fixed .top_contacts{margin-top:12px;}

/*main_banner*/
.main_banner{*padding: 30px 0;
background-image: url(/wp-content/themes/unap/img/banner_main.jpg);
background-position: center top;
background-repeat: no-repeat;
background-size: cover;}

.main_banner_text{min-height: 500px;
padding:100px 0 30px 0;}

.main_banner_title{font-size: 55px;
line-height: 65px;
font-weight: 600;
max-width: 440px;
color:#007bff;
text-shadow: 1px 1px 1px #000;}


.main_banner_button{margin-top:50px;}

.main_banner_button a{background-color: #007bff;
padding: 16px 32px;
font-size: 18px;
font-weight: 500;
display: inline-block;
transition: .5s;
border-radius: 5px;
color: #FFF;}

.main_banner_button a:hover{text-decoration:none;}

/*end main_banner*/



/*main_services*/
.main_services{background-color:#F8F7F7;
padding:30px 0;}

.main_services h1{text-align:center;
margin-bottom:40px;}

.service_block{background-color: #fff;
box-shadow: 8px 8px 30px 0px rgb(42 67 113 / 15%);
border-radius: 20px;
margin-bottom:30px;
padding:55px 30px;
transition: all 500ms ease;
text-align:center;}

.service_block:hover{-webkit-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
-webkit-box-shadow: 4px -1px 2.1875rem 24px rgb(0 0 0 / 8%);
box-shadow: 4px -1px 2.1875rem 24px rgb(0 0 0 / 8%);}

.service_name{font-size: 20px;
text-transform: uppercase;
font-weight: 600;
margin-bottom:15px;}

.service_text{min-height:150px;}

.service_link{margin-top:40px;}

.service_link a{background-color:#007bff;
padding: 16px 32px;
font-size: 18px;
font-weight: 500;
display: inline-block;
transition: .5s;
border-radius: 5px;
color: #FFF;}

.service_block:hover .service_link a{color: #fff;
background-color:#0077BE;
text-decoration:none;}
/*end main_services*/


/*main_text*/
.main_text{background-color:#FFF;
padding:30px 0;}

.main_img{position: relative;
margin-bottom: 20px;}

.main_img:before {content: "";
position: absolute;
left: -20px;
top: 20px;
width: 100%;
height: 100%;
background-color: #207eba;}

.main_img img{z-index: 2;
position: relative;}
/*end main_text*/

/*advantages*/
.advantages{background-color:#FFF;
padding:30px 0 40px 0;}

.advantages_block{padding:30px 10px;
box-shadow: 0 10px 40px 0 rgb(50 50 50 / 10%);
text-align: center;
border-radius: 10px;
margin-bottom:20px;}

.advantages_icon{width: 100px;
height: 100px;
border-radius: 50%;
border: 1px solid #007bff;
margin: 0 auto;
padding-top: 20px;}

.advantages_icon img{height: 60px;
display: inline-block;}

.advantages_name{margin: 15px 0;
font-weight: 500;
font-size: 19px;
color: #07478d;}

.advantages_text{font-size: 15px;}
/*end advantages*/


/*evaluation_objectives*/
.evaluation_objectives{position:relative;
padding:30px 0;
background-image:url(/wp-content/themes/unap/img/evaluation_bg.jpg);
background-position:center center;
background-repeat:no-repeat;
background-size: cover;}

.evaluation_objectives .container{z-index: 2;
position: relative;}

.evaluation_objectives:before {content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #FFF;
box-shadow:inset 0px 0px 152px 5px rgb(96 101 105 / 24%);
opacity: .9;}

.evaluation_block{margin-bottom:20px;}

.evaluation_objectives ul{list-style: none;
margin: 0;
padding: 0;}

.evaluation_objectives ul li{font-size: 15px;}

.evaluation_objectives ul li:before{content: '';
display:inline-block;
width:8px;
height:8px;
background-color:#007bff;
transform: rotate(45deg);
vertical-align: middle;
margin-right: 10px;}

.evaluation_objectives ul li a{color: #404040;}
/*end evaluation_objectives*/


/*priorities*/
.priorities{background-color:#FFF;
padding:60px 0 40px 0;}

.priorities_block{background: #fff;
border-radius: 8px;
box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
padding:15px;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
animation-delay: 0.3s;}


.priorities_block:hover{background: linear-gradient(to bottom, #49A8F5, #2196F3);
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
color:#FFF;}

.priorities_icon i{font-size:40px;
color:#007bff;}

.priorities_block:hover i{color:#FFF;}

.priorities_name{margin:10px 0;
text-transform: uppercase;
font-weight: 600;
font-size:18px;}

.priorities_text{padding:10px 0;}
/*end priorities*/


/*stages_work*/
.stages_work{background-color:#FFF;
padding:60px 0 30px 0;}

.work_stage{display:inline-block;
vertical-align:top;
width:calc((100% / 5) - 25px);
margin:0 26px 30px 0;}

.work_stage.five{margin-right: 0;}

.work_stage_circle{display: inline-block;
width:160px;
height:160px;
position: relative;
border-radius: 50%;}

.work_stage_circle:after {content: "";
display: block;
border-radius: 50%;
background-color: #fff;
position: absolute;
left: 10px;
top: 10px;
height: 140px;
width: 140px;}  


.one .work_stage_circle {background-image: linear-gradient(-30deg, #f2f5fa 50%, transparent 50%),
linear-gradient(90deg, #f2f5fa 50%, #0077BE 50%);}

.two .work_stage_circle {background-image: linear-gradient(90deg, #f2f5fa 50%, #0077BE 50%);}

.three .work_stage_circle {background-image: linear-gradient(150deg, transparent 50%, #0077BE 50%),
linear-gradient(90deg, #f2f5fa 50%, #0077BE 50%);}

.four .work_stage_circle {background-image: linear-gradient(91deg, transparent 50%, #0077BE 50%),
linear-gradient(180deg, #f2f5fa 50%, #0077BE 50%);}

.five .work_stage_circle{background-image: linear-gradient(360deg, transparent 50%, #0077BE 50%),
linear-gradient(180deg, #f2f5fa 50%, #0077BE 50%);}


.circle_content{position: absolute;
top: 57px;
left: 73px;
color: #4682b4;
font-size: 35px;
font-weight: 600;
z-index: 9;}

.work_stage_text{text-align: center;
font-size: 15px;
margin-top: 20px;
color: #002B44;}

/*end stages_work*/

/*accreditation*/
.accreditation{background-color:#FFF;
padding:40px 0;}

.accreditation_img{box-shadow:5px 5px 20px 0px rgb(0 0 0 / 10%);
border-radius:10px;
background-color: #FFF;
padding:20px 10px;
margin: 20px;
transition: all 500ms ease;}

.accreditation_img:hover{-webkit-transform: scale(1.08);
-ms-transform: scale(1.08);
transform: scale(1.08);
transition: all 500ms ease;
box-shadow:0px 1px 8px 0px rgb(0 0 0 / 10%);}

.accreditation_owl{}

/*end accreditation*/


/*reviews_main*/
.reviews_main{margin-bottom:60px;}

.reviews_block{}

.reviews{display:inline-block;
width:calc((100% / 8) - 15px);
vertical-align:top;
margin:0 10px 15px 0;}

.reviews a{display:block;
box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 10%);
border-radius: 10px;
padding:5px;
cursor: pointer;}

/*end reviews_main*/





/*bottom_order*/
.bottom_order{padding: 50px 0;
background-image: url(/wp-content/themes/unap/img/bottom_order.jpg);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;}

.bottom_order_text{margin:30px 0;
text-align:center;
text-transform: uppercase;
font-size: 30px;
font-weight: 600;
color: #FFF;}

.bottom_order_button{text-align:center;}

.bottom_order_button span{display:inline-block;
padding: 13px 25px;
background-color: #FFF;
border-radius: 8px;
box-shadow: 0 5px 20px rgb(0 0 0 / 27%);
color: #024f7c;
font-size: 18px;
font-weight: 500;
cursor: pointer;}

.bottom_order_button span:hover{background-color:#1CAAFF;
color:#FFF ;}
/*end bottom_order*/

.price-table.table-responsive>.table-bordered{border:1px solid #dee2e6;}

.output_page_block{margin-top:30px;}

.link_output_page{margin-bottom:20px;
background-color:#FFF;
padding:8px 5px;}

.link_output_page:after{content:'';
display:block;
clear:both;}

.link_output_page a{display:block;}

.output_page_img{float:left;
width:30%;}

.output_page_img img{width:60px;
height:60px;}

.output_page_name{float:right;
width:65%;
line-height: 20px;
font-size: 14px;}

.footer_address{margin-top: 10px;}

.float-left.mr-3.mb-3 .post-thumbnail{margin-right: 20px;}












/*new responsive*/
@media(max-width: 1199px){
.floating{box-shadow: 0px 1px 3px 1px rgb(0 0 0 / 15%);}
.top_callback{width: 18%;}
.top_phone, 
.top_email{width: 22%;}

.floating.fixed .top_phone, 
.floating.fixed .top_email{width: 25%;}
}/*1199*/


@media(max-width: 991px){
.services_form {width: 75%;}

.top_phone, 
.top_email{float: none;
display: inline-block;
width: 29%;
margin: 0;}

.top_search{float: none;
display: inline-block;
width: 10%;
margin: 0;}

.top_callback {display:none;}

.service_text {min-height: auto;}

.main_banner_text {min-height: 350px;
padding: 50px 0;
text-align: center;}

.main_banner_title{max-width: 100%;}

.advantages_text{min-height: 100px;}

.priorities_block{margin-bottom:30px;}

.work_stage{width: calc((100% / 3) - 25px);
text-align: center;}

.work_stage.two{margin-right: 0;}

.main_text_left{display:none;}

.reviews{width:calc((100% / 4) - 15px);}

}/*991*/

@media(max-width: 768px){
.logo,
.top_info {float: none;
width: 100%;
text-align: center;}

.top_phone, .top_email{width: 32%;
margin-bottom: 20px;}

.top_search{width:35%;
text-align: center;}

.top_callback{float: none;
display: inline-block;
width:35%;
margin: 0;
text-align: center;}

.top_menu_button{display: inline-block;
width:20%;
text-align: right;}

.logo_img {width: 80px;}

.slogan{display: inline-block;
font-size: 13px;}


.services_form {width: 100%;}

.img_left{float:none;
max-width:100%;
margin:0 0 20px 0;
text-align:center;}

.banner_main_video{display:none;}
.main_banner,
.main_services,
.main_text,
.advantages,
.evaluation_objectives,
.priorities{*display:none;}

.advantages_block{margin-bottom:30px;}
.advantages_text {min-height: auto;}

.evaluation_block {margin-bottom: 0;}

.stages_work{padding: 30px 0;}

.work_stage {width: calc((100% / 2) - 25px);}

.work_stage.four {margin-right: 0;}

.work_stage.five{width: 100%;}

}/*768*/

@media(max-width: 480px){
.top_phone, .top_email {width: 100%;
margin-bottom: 2px;
display: block;}

.top_callback{width: 45%;}

.top_search {width: 28%;}

.main_banner_title {font-size: 40px;
line-height: 45px;}

.service_block{padding: 20px;}

.service_link {margin-top: 20px;}

.advantages{padding: 10px;}

.work_stage {width: 100%;
display: block;
margin: 0 0 20px 0;}


.reviews{width:calc((100% / 2) - 15px);}


}/*480*/




